Bug 1001344 - Allow kdump on secureboot machines
Summary: Allow kdump on secureboot machines
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests
Version: devel
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Docs QA
URL:
Whiteboard:
Depends On: 998565
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-08-26 22:42 UTC by Pete Travis
Modified: 2015-01-19 02:49 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 998565
Environment:
Last Closed: 2015-01-19 02:49:15 UTC


Attachments (Terms of Use)

Description Pete Travis 2013-08-26 22:42:25 UTC
+++ This bug was initially created as a clone of Bug #998565 +++

This is a tracking bug for Change: Allow kdump on secureboot machines
For more details, see: http://fedoraproject.org//wiki/Changes/Kdump_with_secureboot

Currently kexec/kdump is disabled on machines with secureboot enabled. This feature aims to enable kexec/kdump on such machines.

--- Additional comment from Vivek Goyal on 2013-08-22 10:43:53 EDT ---

I think first thing is to include a new package ima-evm-tools in F20. I am not sure how to do it.

--- Additional comment from Jaroslav Reznik on 2013-08-26 10:28:07 EDT ---

(In reply to Vivek Goyal from comment #1)
> I think first thing is to include a new package ima-evm-tools in F20. I am
> not sure how to do it.

Vivek, create Package Review - http://fedoraproject.org/wiki/Package_Review_Process for ima-evm-tools and block this bug on the created review bug. After review, add it to comps.

Thank you.

Discussion at https://lists.fedoraproject.org/pipermail/devel-announce/2013-July/001179.html

Please assess existing documentation for the impact of this Change

Comment 1 Pete Travis 2015-01-19 02:49:15 UTC
This task tracking bug is not getting used, so I'm closing it.


Note You need to log in before you can comment on or make changes to this bug.